You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 3 Current »

Confluence 7 Compatibility

  • Comala Publishing is now compatible with Confluence 7.0.